<EasyInstall>
    <Name>Remington1858</Name>
    <Author>KristianD3</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
        <Resource>
            <DataFile>strings.gxt2</DataFile>
        </Resource>
        <Resource>
	<StreamingFiles>Models</StreamingFiles>
            <FileReplacement>
                <GamePath>platform:/levels/rdr3/props/lev_des/s_prop_tests/_manifest.ymf</GamePath>
                <FilePath>_manifest.ymf</FilePath>
            </FileReplacement>
        </Resource>
    </Resources>
</EasyInstall>